@echo off
cls
echo.
echo.
echo.
echo Installing Disk Three, From Drive 'A' Please Wait ....
echo.
echo.
echo.

c:
cd \

cd intersc

a:
cd \

copy *.* c:\intersc
cd shoot
copy *.* c:\intersc\shoot
cd..
cd cycle
copy *.* c:\intersc\cycle
cd..
cd mthon
copy *.* c:\intersc\mthon
cd..
cd swim
copy *.* c:\intersc\swim
cd..
c:
cd \
cd intersc

del dn
ren hn dn
del instal*.*

echo.
echo.
echo Disc Three Installed, Installation Complete !
echo.
echo.

cd \

rem Party On	......















